

body, html {
  margin: 0;
  padding: 0;
  font-family: 'Exo', sans-serif!important;
}


a{text-decoration: none;}

/*Fuentes///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@font-face {
  font-family: 'Sylfaen';
  src: url('fonts/Sylfaen.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.sylfaen-text {
  font-family: 'Sylfaen', serif;
}

/*colores///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.bg-blue-1{
  background-color: #40BFD1!important;
}

.color-blue-1{
  color: #40BFD1;
}

.border-blue-1{
  border:solid 1px #40BFD1;
}


.bg-blue-2{
  background-color: #2F7782;
}

.color-blue-2{
  color: #2F7782;
}


.bg-black{
  background-color: #231F20;
}

.color-black{
  color: #231F20;
}

.bg-grey{
  background-color: #5C6264;
}

.color-grey{
  color: #5C6264;
}


.bg-white{
  background-color: #fff;
}
.border-white{
  border:solid 1px #fff;
}
.color-white{
  color: #fff;
}

.parallax-js {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /*height: 400px;*/
  position: relative;
}

/*botones//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.shadow-gen {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1) !important;
}


.div-rounder{
  border-radius: 10px;
}
.icon-i{
    position: relative;
    top: 4px;
    font-size: 1.2rem;}


.social-icon-i{
  position: relative;
  top: 4px;
  font-size: 2rem;
}

/*navbar///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.navbar{
      z-index: 9;
    width: 100%;
      -webkit-transition: all 0.3s ease-in-out 0s;
     -o-transition: all 0.3s ease-in-out 0s;
      transition: all 0.3s ease-in-out 0s;
}
.navbar-brand img{
  width: 250px;
}

    .navbar .nav-link {
      display: inline-block;
      font-size: 14px;
    }

.navbar-dark .nav-link {
color: #fff;
    }

/*///////////////////////////////////////////////////////Botones///////////////////////////////////////////////////*/



.btn-gen{
    display: block;
    width: fit-content;
    font-size: 1.1rem;
    line-height: 1;
    border-radius: 8px;
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}


.btn-gen:hover{
   -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}


.btn-form{
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
  border-radius: 8px;
}


.btn-ope{

  border-radius: 15px 15px 0 0;
  background-color: #EAEBEB;
  color: #40BFD1;
  border: 1px solid #EAEBEB;
}



.btn-ope.active{
  background-color: #fff;
  color: #40BFD1;
  border: 1px solid #fff;
}

.btn-ope:hover{

  background-color: #40BFD1;
  color: #EAEBEB;
  border: 1px solid #40BFD1;
}


.btn-blue{
  background-color: #40BFD1;
  color: #fff;
  border: 1px solid #40BFD1;
}

.btn-blue:hover{
  background-color: transparent;
  color: #40BFD1;
  border: 1px solid #40BFD1;
}


.btn-blue-2{
  background-color: #2F7782;
  color: #fff;
  border: 1px solid #2F7782;
}
.btn-blue-2:hover{
  background-color: transparent;
  color: #2F7782;
  border: 1px solid #2F7782;
}


.btn-white{
  background-color: #fff;
  color: #40BFD1;
  border: 1px solid #fff;
}

.btn-white:hover{
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
}

.btn-border-blue{
  background-color: transparent;
  color: #40BFD1;
  border: 1px solid #40BFD1;
}

.btn-border-blue:hover{
  background-color: #40BFD1;
  color: #fff;
  border: 1px solid #40BFD1;
}

.btn-border-white{
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
}

.btn-border-white:hover{
  background-color: #fff;
  color: #40BFD1!important;
  border: 1px solid #fff;
}





/*/////////////////////////////////////////////INPUT-TEXTAREA////////////////////////////////////////////////////*/
.input-rounder{
  max-width: 100%;
  font-size: 1.1rem;
  line-height: 1;
  border-radius: 8px;
  padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.textarea-rounder{
  min-height: 150px;
  width: 100%;
  font-size: 1.1rem;
  line-height: 1;
  border-radius: 8px;
  padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}


.input-white{
  color:#40BFD1;
  background-color:#fff;
  border:none;
}

.input-white::placeholder{
  color:#40BFD1;
  font-size: 1.1rem;
}

.input-border-white{
  color:#fff;
  background-color:transparent;
  border:solid 1px #fff;
}

.input-border-white::placeholder{
  color:#fff;
  font-size: 1.1rem;
}

.input-border-blue{
  color:#40BFD1;
  background-color:transparent ;
  border:solid 1px #40BFD1;
}

.input-border-blue::placeholder{
  color:#40BFD1;
}

.input-grey{
  color:#58595B;
  background-color:#EAEBEB;
  border:none;
}

.input-grey::placeholder{
  color:#58595B;
  font-size: 1.1rem;
}




/*/////////////////////////////////////////////SELECT////////////////////////////////////////////////////*/


.select-rounder{
  max-width: 100%;
  font-size: 1.1rem;
  line-height: 1;
  border-radius: 8px;
  padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}


.select-white{
  color:#40BFD1;
  background-color:#fff;
  border:none;
}
.select-white:focus{
  color:#40BFD1;
  background-color:#fff;
  border:none;
}

.select-border-white{
  color:#fff;
  background-color:transparent;
  border:solid 1px #fff;
}
.select-border-white:focus{
  color:#40BFD1;
  background-color:transparent;
  border:solid 1px #fff;
}

.select-border-blue{
  color:#40BFD1;
  background-color:transparent ;
  border:solid 1px #40BFD1;
}
.select-border-blue:focus{
  color:#40BFD1;
  background-color:transparent ;
  border:solid 1px #40BFD1;
}

.select-grey{
  color:#58595B;
  background-color:#EAEBEB;
  border:none;
}
.select-grey:focus{
  color:#58595B;
  background-color:#EAEBEB;
  border:none;
}


/*/////////////////////////////////////////////INPUT-SELECT-TEXTAREA////////////////////////////////////////////////////*/



/*hero///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
    .hero {
      /*background: url('img/bg-hero.jpg') center/cover no-repeat;*/
      height: 100vh;
      position: relative;
      color: white;
      overflow: hidden;
    }
    .hero .hero-slider::before{
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0,0,0,0.2);
    }
    .overlay {
      background: rgba(0,0,0,0.2);
      position: absolute;
      inset: 0;
    }

    .hero-content {
      position: relative;
      z-index: 2;
      top: 50%;
      transform: translateY(-50%);
      text-align: center;
    }


    .hero h1{
      font-size: 3.5rem;
    }



.hero-slider {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 0;
}
.hero-slider .slick-slide img {
  height: 100vh;
  object-fit: cover;
}

.hero-slider video{
        height: 100vh;
    object-fit: cover;
  }
/*buscador///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

 /*footer///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
footer p {
  margin: 0;
  font-size: 0.95rem;
  font-weight: 700;
}

.logo-foot{
  width: 340px;
}
footer .social-icons a:hover {
  opacity: 0.7;
}
.whatsapp-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25D366;
    color: white;
    border-radius: 50%;
    padding: 20px 30px;
    font-size: 44px;
    width: 100px;
    height: 100px;
    z-index: 9;
}

.whatsapp-btn:hover{
  background-color: #2F7782;
}
/*destacadas///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.nuevos-ingresos {
  /*background: #f8f9f8 url(../img/bg-deco.png) no-repeat center center;
  background-size: contain!important;*/
}

/*.nuevos-ingresos::before{
  content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #ffffffc7;
    z-index: 0;
}*/


.nuevos-ingresos .container{
  z-index: 1;
}

.nuevos-ingresos .card {
  border: none;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1) !important;
}

.nuevos-ingresos .badge,.emp-sec .badge,.barrios-privados .badge,.listaFichas .badge, .listaEmprendimientos .badge,.listaBarriosPriv .badge {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 5px 10px;
    width: 110px;
    background-color: #40BFD187;
}

.listaDestacadas  img{
      height: 275px;
    object-fit: cover;
}



/*emprendimientos///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.emp-sec{
background: #f8f9f8 url(../img/deco.png) no-repeat left center;
    background-size: contain !important;
}


.tit-empre{
  font-size: 75px;
}
.emp-sec .card {
  border: none;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1) !important;
}

.emp-sec img {
  object-fit: cover;
  height: 300px !important;
  width: 100%;
}

/*.emp-sec .badge {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 5px 10px;
    width: 110px;
    background-color: #40BFD187;
}*/

/*nosotros sec**********************************************************************************************/

.quienes-somos, .nosotros-sec {
background: #f8f9f8 url(../img/deco-2.png) no-repeat right center;
    background-size: contain !important;
}


.nosotros-sec .card {
      min-height: 350px;
      background: transparent;
    border: none;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out 0s;
     -o-transition: all 0.3s ease-in-out 0s;
      transition: all 0.3s ease-in-out 0s;
}

/*.nosotros-sec .card::before{
content: '';
    background: #E20613;
    position: absolute;
    top: 15%;
    left: 12%;
    height: 10%;
    width: 10%;
    border-radius: 100%;
      -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}*/


/*.nosotros-sec .card:hover::before{
content: '';
    background: #E20613;
    position: absolute;
    top: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    border-radius: 0%;
      -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}*/



/*.nosotros-sec .mision .card-body{
  height: auto;
  overflow: hidden;
-webkit-transition: all 0.3s ease-in-out 0s;
     -o-transition: all 0.3s ease-in-out 0s;
      transition: all 0.3s ease-in-out 0s;}

.nosotros-sec .card.mision:hover > .card-body{
  height: 350px;
  -webkit-transition: all 0.3s ease-in-out 0s;
     -o-transition: all 0.3s ease-in-out 0s;
      transition: all 0.3s ease-in-out 0s;}*/

.nosotros-sec .card i{
    font-size: 50px;
    width: 100px;
    height: 100px;
    padding: 25px 5px;
    border-radius: 100%;
    display: inline-block;
    line-height: 1;
}

/*.nosotros-sec .card i img{
  filter: brightness(100);
    width: 80px;
    height: 80px;}

.nosotros-sec .card:hover i img{
  filter: brightness(1);
}*/

.nosotros-sec .card:hover, .nosotros-sec .slick-current .card{
  background: #40BFD1!important ;
  
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.nosotros-sec .card:hover  i, .nosotros-sec .slick-current .card i{
  border-color: #fff !important;
  color:#fff  !important;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.nosotros-sec .card:hover  h4, .nosotros-sec .slick-current .card h4{
  color: #fff !important;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.nosotros-sec .card:hover  p, .nosotros-sec .slick-current .card p{
  color: #fff !important;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}


.nosotros-sec .card.bg-blue-1:hover
{
  background-color: #fff !important;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.nosotros-sec .card.bg-blue-1:hover  i{
  border-color:#40BFD1 !important;
  color:#40BFD1 !important;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}


.nosotros-sec .card.bg-blue-1:hover  h4
{
  color: #40BFD1 !important;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.nosotros-sec .card.bg-blue-1:hover  p
{
  color: #5C6264 !important;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}


/*barrios privados////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.barrios-privados{
  background-color: #f5f5f5;

  background: #f8f9f8 url(../img/deco.png) no-repeat center bottom;
  background-size: cover;
}
.barrios-privados::before{
  content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #ffffffc7;
    z-index: 0;
}

.barrios-privados .container{
  z-index: 1;
}

.card-body h5 {
  font-size: 1.2rem;
}

.barrios-privados .card {
box-shadow: 0 0 25px rgba(0, 0, 0, 0.1) !important;
}

.barrios-privados .card img {
  object-fit: cover;
  height: 400px;
    width: 100%;
}

/*.barrios-privados .badge {
 font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 5px 10px;
    width: 110px;
    background-color: #40BFD187;
}*/


/*coinbtacto*/

.contacto-home{
  background: url(../img/bg-contacto.png?15248);
  background-size: cover;
}


/*slick///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.slick-arrow{
    border: none;
    background: transparent;
    position: absolute;
    top: 40%;
    width: auto;
    font-size: 33px;
    color: #40BFD1;}

.slick-next {
  right: -20px
}

.slick-prev {
  left: -20px
}



.slick-up {
    top: -60px;
    right: 0%;
    z-index: 1;
    text-align: right;
}

.slick-down {
    top: auto;
    bottom: -60px;
    right: 0%;
}



/*listado//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.listado-propiedades{
  background: #f8f9f8 url(../img/bg-deco.png) repeat center bottom;
}

.listaFichas  img{
      height: 240px;
    object-fit: cover;
}

/*.listaFichas   .badge {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 5px 10px;
    width: 110px;
    background-color: #40BFD187;
}*/


.mapprop{
  height: 0px;
   overflow: hidden;
     height: 0px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.open-map{
  height: 400px;
 
        -webkit-transition: all 0.3s ease-in-out 0s;
     -o-transition: all 0.3s ease-in-out 0s;
      transition: all 0.3s ease-in-out 0s;
}


.page-link {
    color: #40BFD1;
  
}

.page-link:focus {
   color: #2F7782;
}

.page-link:hover {
   background-color: #2F7782;
    border-color: #2F7782;
    color: #fff;
}

.active>.page-link, .page-link.active {
    color: var(--bs-pagination-active-color);
    background-color: #40BFD1;
    border-color: #40BFD1;
}


/*buscador prop///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.buscador-prop{
  position: sticky;
    top: 0;
    height: 100%;
}



/*nosotros//////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.nosotros{
  background-color: #f5f5f5;

  background: #f8f9f8 url(../img/bg-deco.png) no-repeat center bottom;
  background-size: cover;
}
.img-nosotros{
  height: 500px;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1) !important;
  border: 4px solid white;
}

.img-nosotros-1{
  width: 100%;
}
.img-nosotros-2{
  width: 40%;
}

.img-nosotros-3{
  width: 30%;
}

.img-nosotros-4{
  width: 30%;
}
/*sucursales//////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.sucursales{
  height: 100vh;
  background-color: #f5f5f5;

  background: #f8f9f8 url(../img/deco.png) no-repeat center bottom;
  background-size: cover;
}

.card-suc{
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1) !important;
  background-color: #fff;
}

/*contacto//////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.form-card{
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1) !important;
  background-color: #fff;
}








  /*///////////////////////////////////////////MAPA INFOBOX/////////////////////////////////////////////////////////////////*/
.infoBox{box-shadow: 0px 0px 15px rgba(0,0,0,0.5); border-radius: 15px}

.infoBox h3{background: #9ebe46!important;line-height:21px;text-transform:none;color:#fff!important}

.infoBox .codmapa{background:rgba(0,0,0,0.5) ;line-height:20px;color:#fff; border-radius: 15px}

.infoBox .preciomapa{background:transparent ;line-height:20px;color:#fff; border-radius: 15px}

.infoBox,.infoBox *{box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box}
.infoBox a{text-decoration:none;color:inherit}

.infoBox{background:#fff;box-shadow:0 2px 5px rgba(0,0,0,.3);border:none;border-radius:15px;max-width:265px;padding:0;overflow:visible}

.infoBox .imgmapa .sombra{
    background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#a6000000',GradientType=0);
    width:100%;
    height:85px;
    position:absolute;
    bottom:0;
    left:0;
z-index: 9}

.infoBox .imgmapa{width:265px;height:175px;float:left;position:relative;overflow: hidden;}
.infoBox .imgmapa img{border-radius:15px 15px 0 0;width:100%;height:100%;float:left; overflow: hidden;}


.infoBox .closemap{background:rgba(0,0,0,0.5);border-radius:3px;font-size:15px;font-weight:700;text-align:center;line-height:9px;padding:5px 6px;color:#FFF;position:absolute;top:5px;right:5px;z-index:1}
.infoBox .closemap:hover{background:rgba(0,0,0,.8);cursor:pointer}
.infoBox .closemap:before{
    content: "\f107";
    font-family: flaticon!important;
    font-style: normal;
    font-weight: 400!important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: #fff;
    -webkit-font-smoothing: antialiased;}

.infoBox .closemap img{display:none}

.infoBox .arrow-left, .infoBox .arrow-right{
    background: transparent;
}

.infoBox .arrow-left{
    left: 15px;
}
.infoBox .arrow-right{
 right: 15px;
}
.infoBox .infomapa{text-align:center;padding:5px;width:100%;clear:both;overflow:hidden;}

.infoBox h3,.infoBox .infomapa p,.infoBox .infomapa a{width:100%;margin:0;padding:0;float:left}
.infoBox h3{font-size:15px;font-weight:500;padding:10px}
.infoBox .verfmapa{opacity:1;width: 100%}
.infoBox .verfmapa:hover{opacity:1}
.infoBox .infomapa p{line-height:10px;color:#606060;text-align:center;width:33.333%;padding:10px 0;float:none;display:inline-block}
.infoBox .infomapa p i{color:#404040;    font-size: 11px;}

.infoBox .codmapa{border-radius:3px;font-size:13px;padding:5px;position:absolute;left:5px;top:5px; z-index: 999}
.infoBox .preciomapa{border-radius:3px;font-size:18px;padding:5px;position:absolute;left:5px;bottom:10px; z-index: 999}

.infoBox .locmapa{font-size:15px;color:#fff;position:absolute;bottom:10px;right:10px;z-index:1}
.infoBox i.fa.fa-caret-down{font-size:40px;color:#fff;text-shadow:0 3px 2px rgba(0,0,0,0.3);text-align:center;width:100%;position:absolute;bottom:-25px;left:0}
.infoBox i.fa.fa-angle-right{font-size:23px;line-height:26px;margin-top:-4px;float:right}
.infoBox:after {display:none;}

.infoBox img {
    position: relative!important;
    top: 0px;
    right: 0px;
    bottom: auto;
    left: auto;
    z-index: 0;
    background-color: rgba(20,20,20,.6);
}
/*///////////////////////////////////////////MAPA INFOBOX/////////////////////////////////////////////////////////////////*/




/*///////////////////////////////////////////SUGERENCIAS///////////////////////////////////////////////////////////////////*/


.suggestionsBox {
    width: auto;
    margin-top: 0px;
    position: absolute;
    left: 3px;
    right: 0;
    z-index: 1
}

.suggestionList {
    background: #fff;
    box-shadow: 0 5px 9px -5px rgba(0, 0, 0, .5);
    margin: 0;
    padding: 0;
    list-style: none;
    max-height: 117px;
    overflow: auto
}

.suggestionList li {
    color: #000;
    padding: 10px 10px;
    height: auto;
    line-height: initial
}

.suggestionList li:hover {
    background: #40BFD1;
    color: #ffffff;
    cursor: pointer;
}


@media (max-width: 768px) {



  .navbar-brand img {
    width: 200px;
}


.tit-empre{
  font-size: 32px;
}
.nuevos-ingresos,.emp-sec {
    background-size: cover!important;
    background-position-x: left !important;
}

.br1,.br2,.br3{
  display: none;
}
.barrios-privados{
    background-position-x: right !important;}


.hero h1
 {
    font-size: 2.5rem;
}

.nuevos-ingresos h2, .barrios-privados h2{
  font-size: 2rem;
}

.slick-prev {
    z-index: 1;
    left: 0px;
}
.slick-next {
    right: 0px;
}


.tel-foot p{
  display: inline-block;
}

.buscador-prop {
    position: relative;
    top: 0;
    height: 100%;
}
.w-sm-100{
  width: 100%!important;
}

.nosotros h2,.sucursales h2{
  font-size: 2rem;
}


.logo-foot{
  width: 240px;
}

}